
.md25222.Footer { width: 100%; background: #323232; overflow: hidden; }

.md25222.Footer .layout { margin-left: auto; margin-right: auto; width: 16rem; max-width: 92%; }

@media (max-width: 1200px) { .md25222.Footer .layout { width: 100%; padding: 0 10px; max-width: 100%; } }

.md25222.Footer .BgImg { background-position: center; background-repeat: no-repeat; }

.md25222.Footer .BgImg img { display: none; }

.md25222.Footer .FMain { width: 100%; display: -webkit-box; display: -ms-flexbox; display: flex; padding: 1.2rem 0 .6rem; -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; border-top: .02rem solid transparent; border-bottom: 0.02rem solid rgba(255, 255, 255, 0.2); }

.md25222.Footer .FControl { width: 18%; }

.md25222.Footer .FControl .Share { width: 100%; }

.md25222.Footer .FControl .Share .ShareTitle { width: 100%; font-weight: 700; color: #fff; line-height: 1.4; }

.md25222.Footer .FControl .Share .ShareMedias { width: 100%; display: -webkit-box; display: -ms-flexbox; display: flex; margin-top: 0.28rem; }

.md25222.Footer .FControl .Share .ShareMedias .Media { width: auto; margin-left: .15rem; cursor: pointer; }

.md25222.Footer .FControl .Share .ShareMedias .Media:hover .MediaIcon { background: var(--theme); }

.md25222.Footer .FControl .Share .ShareMedias .Media:first-child { margin-left: 0; }

.md25222.Footer .FControl .Share .ShareMedias .Media .MediaIcon { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-align: center; -ms-flex-align: center; align-items: center; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; width: 0.4rem; height: 0.4rem; min-width: 32px; min-height: 32px; background: rgba(255, 255, 255, 0.22); border-radius: 50%; -webkit-transition: all .5s; -o-transition: all .5s; transition: all .5s; }

.md25222.Footer .FControl .Share .ShareMedias .Media .MediaIcon .I { width: 40%; height: 40%; background-size: contain; -webkit-transition: all .5s; -o-transition: all .5s; transition: all .5s; }

.md25222.Footer .FControl .Phone { width: 100%; margin-top: 0.64rem; }

.md25222.Footer .FControl .Phone .PhoneTitle { width: 100%; color: #fff; opacity: .5; line-height: 1.5; }

.md25222.Footer .FControl .Phone .PhoneText { width: 100%; color: #fff; line-height: 1.3; margin-top: 0.14rem; font-weight: 700; }

.md25222.Footer .FContact { width: 20%; }

.md25222.Footer .FContact .Title { width: 100%; font-weight: 700; color: #fff; line-height: 1.4; }

.md25222.Footer .FContact .Infos { width: 100%; margin-top: 0.36rem; }

.md25222.Footer .FContact .Info { width: 100%; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-align: start; -ms-flex-align: start; align-items: flex-start; margin-bottom: .14rem; }

.md25222.Footer .FContact .Info:last-child { margin-bottom: 0; }

.md25222.Footer .FContact .Info .InfoIcon { width: auto; background-size: contain; margin-right: 0.1rem; }

.md25222.Footer .FContact .Info .InfoIcon::after { content: '空'; display: block; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; color: transparent; line-height: 1.5; }

.md25222.Footer .FContact .Info .InfoText { width: 100%; color: #fff; opacity: .45; line-height: 1.5; }

.md25222.Footer .FTab { width: 35%; }

.md25222.Footer .FTab .TabList { width: 100%; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; }

.md25222.Footer .FTab .TabItemI { width: auto; }

.md25222.Footer .FTab .TabItemI .ItemIHref { width: 100%; }

.md25222.Footer .FTab .TabItemI .ItemIHref .IHref { width: 100%; color: #fff; line-height: 1.4; -webkit-transition: all .5s; -o-transition: all .5s; transition: all .5s; white-space: nowrap; font-weight: 700; }

.md25222.Footer .FTab .TabItemI .ItemIHref .IHref:hover { color: var(--theme); }

.md25222.Footer .FTab .TabItemI .ItemIHref .IDrop { display: none; }

.md25222.Footer .FTab .TabItemI .ItemIList { width: 100%; margin-top: 0.3rem; }

.md25222.Footer .FTab .TabItemII { width: 100%; margin-top: 0.05rem; }

.md25222.Footer .FTab .TabItemII .ItemIIHref { width: 100%; }

.md25222.Footer .FTab .TabItemII .ItemIIHref .IIHref { color: #fff; opacity: .45; -webkit-transition: all .5s; -o-transition: all .5s; transition: all .5s; width: 100%; white-space: nowrap; line-height: 1.5; }

.md25222.Footer .FTab .TabItemII .ItemIIHref .IIHref:hover { opacity: 1; }

.md25222.Footer .FBottom { display: -webkit-box; display: -ms-flexbox; display: flex; width: 100%; -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; padding: .32rem 0; -ms-flex-wrap: wrap; flex-wrap: wrap; }

.md25222.Footer .FBottom .Copy, .md25222.Footer .FBottom .Build { width: auto; color: #fff; opacity: .3; line-height: 1.5; }

@media (max-width: 900px) { .md25222.Footer .FMain { -ms-flex-wrap: wrap; flex-wrap: wrap; }
  .md25222.Footer .FControl { width: 48%; }
  .md25222.Footer .FContact { width: 48%; }
  .md25222.Footer .FTab { width: 100%; margin-top: 20px; }
  .md25222.Footer .FTab .TabItemI { width: 48%; } }

@media (max-width: 750px) { .md25222.Footer .FTab .TabList { -ms-flex-wrap: wrap; flex-wrap: wrap; margin-top: 10px; }
  .md25222.Footer .FTab .TabItemI { width: 100%; height: auto; }
  .md25222.Footer .FTab .TabItemI .ItemIHref { padding: 10px 0; display: -webkit-box; display: -ms-flexbox; display: flex; height: auto; -webkit-box-align: center; -ms-flex-align: center; align-items: center; -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; border-top: 1px solid transparent; border-bottom: 1px solid #fff; }
  .md25222.Footer .FTab .TabItemI .ItemIHref .IHref { padding: 0; width: auto; height: auto; color: #fff; }
  .md25222.Footer .FTab .TabItemI .ItemIHref .IDrop { position: relative; z-index: 5; width: 20px; height: 20px; display: block; }
  .md25222.Footer .FTab .TabItemI .ItemIHref .IDrop::before { content: ''; width: 100%; height: 10%; background: #fff; display: block; position: absolute; z-index: 5; left: 50%; top: 50%; -webkit-transform: translate(-50%, -50%); -ms-transform: translate(-50%, -50%); transform: translate(-50%, -50%); -webkit-transition: all .5s; -o-transition: all .5s; transition: all .5s; }
  .md25222.Footer .FTab .TabItemI .ItemIHref .IDrop::after { content: ''; display: block; width: 10%; height: 100%; background: #fff; -webkit-transition: all .5s; -o-transition: all .5s; transition: all .5s; position: absolute; z-index: 5; left: 50%; top: 50%; -webkit-transform: translate(-50%, -50%); -ms-transform: translate(-50%, -50%); transform: translate(-50%, -50%); }
  .md25222.Footer .FTab .TabItemI .ItemIHref .IDrop.Open::after { -webkit-transform: translate(-50%, -50%) rotate(90deg); -ms-transform: translate(-50%, -50%) rotate(90deg); transform: translate(-50%, -50%) rotate(90deg); }
  .md25222.Footer .FTab .TabItemI .ItemIList { width: 100%; padding: 10px 0; -webkit-transform: translateX(0); -ms-transform: translateX(0); transform: translateX(0); position: static; left: auto; top: auto; z-index: auto; -webkit-box-shadow: none; box-shadow: none; -webkit-transition: none; -o-transition: none; transition: none; display: none; margin-top: 0; }
  .md25222.Footer .FTab .TabItemII { margin-top: 0; }
  .md25222.Footer .FTab .TabItemII .ItemIIHref .IIHref { text-align: left; padding: 5px 0; color: #fff; display: -webkit-box !important; -webkit-line-clamp: 1; -webkit-box-orient: vertical; overflow: hidden; -o-text-overflow: ellipsis; text-overflow: ellipsis; } }

@media (max-width: 550px) { .md25222.Footer .FMain { padding: 30px 0 20px; -webkit-box-orient: vertical; -webkit-box-direction: reverse; -ms-flex-direction: column-reverse; flex-direction: column-reverse; }
  .md25222.Footer .FControl, .md25222.Footer .FContact { width: 100%; margin-top: 20px; }
  .md25222.Footer .FTab { margin-top: 0; } }

/* 头部 */

.md25223.md-header{position: relative;z-index: 288;width: 100%;background-color: #ffffff;}
.md25223.md-header img{display: inline-block;vertical-align:middle;max-width: 100%;} 
.md25223.md-header input::-webkit-input-placeholder,
.md25223.md-header textarea::-webkit-input-placeholder{color: #ccc;}
.md25223.md-header input:-moz-placeholder,
.md25223.md-header textarea:-moz-placeholder{color: #ccc;}
.md25223.md-header input::-moz-placeholder,
.md25223.md-header textarea::-moz-placeholder{color: #ccc;}
.md25223.md-header input:-ms-input-placeholder,
.md25223.md-header textarea:-ms-input-placeholder{color: #ccc;}
.md25223.md-header .h-top{width: 100%;background-color: #222222;}
.md25223.md-header .layout{width: 14rem;max-width: 92%;margin: 0 auto;display: flex;align-items: center;justify-content: space-between;min-height: 3.33em;}
.md25223.md-header .h-lt{display: flex;align-items: center;}
.md25223.md-header .h-intro{width: 100%;color: #ffffff;line-height: 1.3;}
.md25223.md-header .h-rt{display: flex;align-items: center;}
.md25223.md-header .h-phone{display: block;cursor: pointer;color: #fff;}
.md25223.md-header .h-phone img{height: 1.16em;margin-right: .08rem;}
.md25223.md-header .h-language{display: block;cursor: pointer;position: relative;margin-left: .4rem;}
.md25223.md-header .h-language:before{content: '';position: absolute;top: 50%;left: -.2rem;transform: translate(0,-50%); width: 1px;height: 1em;background-color: #cccccc;opacity: 0.5;}
.md25223.md-header .hl-tip{display: block;color: #ffffff;line-height:3.33em;}
.md25223.md-header .hl-tip img{height: 1.16em;margin-right: .08rem;}
.md25223.md-header .hl-tip:after{content: '';display: inline-block;vertical-align: middle;margin-left: .08rem;border-top: 5px solid #fff;border-left: 5px solid transparent;border-right: 5px solid transparent;} 
.md25223.md-header .hl-list{display: none;position: absolute;top: 100%;left: 50%;transform: translate(-50%,0);width: 100%;min-width: 5em;background-color: #fff; box-shadow: 0 1px 4px rgba(0, 0, 0, 0.1);}
.md25223.md-header .hl-item {display: block;cursor: pointer;padding: 10px 8px;white-space: nowrap; line-height:1.5;text-align: center; color: #666;transition: background-color .3s;}
.md25223.md-header .hl-item:hover{color: #fff;background-color: var(--theme);} 

.md25223.md-header .h-bottom{width: 100%;}
.md25223.md-header .h-main{width: 100%;}
.md25223.md-header .h-cont{width: 14rem;max-width: 92%;margin: 0 auto;display: flex;align-items: center;justify-content: space-between;}
.md25223.md-header .h-left{display: flex;align-items: center;height: 1rem;}
.md25223.md-header .h-logo{display: block;cursor: pointer;height: 1rem;line-height: 1rem;}
.md25223.md-header .h-logo img{max-width: 100%;height:40%;}
.md25223.md-header .h-nav{display: block;font-size: 0;margin-left: .6rem;}
.md25223.md-header .h-item{display: inline-block;vertical-align: top;position: relative;margin: 0 .15rem;}
.md25223.md-header .h-one{display: inline-block;cursor: pointer;position: relative;color: #333333;height: 1rem;line-height: 1rem;}
.md25223.md-header .h-one:after{content: '';position: absolute;bottom: 0;left: 0;width: 0;transition: all ease .3s;height: 2px;background-color:#fff;}
.md25223.md-header .h-one img{position: absolute;bottom: 50%;left: 100%;margin-bottom: .3em;max-width: none;height: .17rem;}
.md25223.md-header .h-sub{display: none;min-width: 1.5rem;background-color: #fff;position: absolute;left: 50%;top: 100%;transform: translate(-50% ,0); z-index: 1000;box-shadow: 0 1px 4px rgba(0, 0, 0, 0.1);}
.md25223.md-header .hs-cont{width: 100%;}
.md25223.md-header .hs-twobox{display: block;}
.md25223.md-header .hs-two{display: block;cursor: pointer;width: 100%;padding: 10px 8px;white-space: nowrap;line-height:1.5;text-align: center;color: #222;transition: background-color .3s;}
.md25223.md-header .hs-two:hover{color: #fff;background-color: var(--theme);}
.md25223.md-header .h-item:hover .h-one{color: var(--theme);}  
.md25223.md-header .h-item.active .h-one{color: var(--theme);} 

.md25223.md-header .h-right{display: flex;align-items: center;height: 1rem;}
.md25223.md-header .h-search{display: block;position: relative;}
.md25223.md-header .ha-buttom{display: none;position: relative;z-index: 1;cursor: pointer;width:.6rem;height: .6rem;background-color: var(--theme); background-image: url('../images/h2.png');background-size: .93em auto;background-position: center center;background-repeat: no-repeat;}
.md25223.md-header .ha-sub{display: block;width: 3.2rem;position: relative;padding-right: .6rem;background-color: #ffffff;border: solid 1px var(--theme);} 
.md25223.md-header .ha-input{border: none;background-color: transparent;padding: 0 .2rem;color: #333;width: 100%;height: .4rem;}
.md25223.md-header .ha-submitbox{position: absolute;top: 0;right: 0;width: .6rem;height: 100%;background-color: var(--theme);}
.md25223.md-header .ha-submit{border: none;background-color: transparent;display: block;cursor: pointer;width: 100%;height: 100%;background-image: url('../images/h2.png');background-size: .93em auto;background-position: center center;background-repeat: no-repeat;}
.md25223.md-header.search-state .ha-sub {display: block;}
.md25223.md-header.search-state .h-opa {display: block;}

.md25223.md-header .h-enquiry{display: block;cursor: pointer;margin-left: .1rem;padding: 0 .2rem;color: #ffffff;line-height: .4rem;background-color: var(--active);}
.md25223.md-header .h-enquiry img{margin-left: .07rem;height: 1.07em;}
.md25223.md-header .h-enquiry:hover{background-color: var(--theme);}

.md25223.md-header .h-bottom.fixed .h-main{position: fixed;top: 0;left: 0;background-color: #fff;box-shadow: 0px 0px .14rem 0px rgba(0, 0, 0, 0.08);}
.md25223.md-header .h-menu {display: none;cursor: pointer;margin-left: .1rem;width: .8rem;height:.8rem; background-image: url('../images/h-menu.png');background-size: 2em auto;background-position: center center;background-repeat: no-repeat;}
.md25223.md-header .h-opa {display: none;width: 100%;height: 100%;position: fixed;left: 0;top: 0;background-color: rgba(0, 0, 0, 0.5);z-index: 10;cursor: pointer;}

@media (max-width: 1500px) {
   .md25223.md-header .h-item{margin: 0 .1rem;}
}
 
@media (max-width: 1200px) {
   .md25223.md-header .h-main{width: 100%;}   
   .md25223.md-header .h-nav{position: fixed;left: auto;right: 0;top: 0;width: 260px;height: 100vh;text-align: left;margin: 0;padding: 10px 0;background-color: #fff;overflow: auto;z-index: 1000;transform: translate(100%, 0);transition: transform .3s;}
   .md25223.md-header .h-item{width: 100%;padding: 0 !important;margin: 0 !important;}
   .md25223.md-header .h-one{padding: 0;padding-left: 20px;height: 40px;line-height: 40px;color: #222;font-size: 16px;}
   .md25223.md-header .h-item.has-nav:after {content: "";background-image: url('../images/h-right.png');background-size: 16px auto;background-position: center center;background-repeat: no-repeat; display: inline-block;width: 40px;height: 40px;line-height: 40px;text-align: center;position: absolute;right: 0;top: 0;font-size: 20px;color: #333;}
   .md25223.md-header .h-item.has-nav.show:after {background-size: 18px auto;background-image: url('../images/h-down.png');}
   .md25223.md-header .h-sub{position: relative;top: 0;left: 0;width: 100% !important;background-color: #fff;box-shadow: none;transform: translate(0,0);}
   .md25223.md-header .hs-two{white-space: normal;text-align: left;padding-left: 40px;color: #333;font-size: 14px;} 
   .md25223.md-header .h-item.active .h-one{color: var(--theme);}
   .md25223.md-header .h-one img{height: 1em;}

   .md25223.md-header .ha-input{height: .6rem;}
   .md25223.md-header .h-enquiry{line-height: .6rem;}
   /* 菜单 */
   .md25223.md-header .h-menu {display: block;}
   .md25223.md-header.menu-state .h-nav{transform: translate(0, 0);}
   .md25223.md-header.menu-state .h-opa {display: block;}  
}

@media (max-width: 500px) {
   .md25223.md-header .ha-buttom{display: block;}
   .md25223.md-header .ha-sub{display: none;z-index: 108;white-space: nowrap;position: fixed;top: 1.5rem;left: 50%;transform: translate(-50%,0);width: 80%;}
}

  /* 询盘表单 */
.md25223.md-quote { position: fixed; left: 0; top: 0; z-index: 2000; width: 100%; height: 100%; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-align: center; -ms-flex-align: center; align-items: center; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; display: none; }

.md25223.md-quote .mask { position: absolute; left: 0; top: 0; z-index: 2001; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.7); }

.md25223.md-quote .main { position: relative; z-index: 2002; width: 7.7rem; max-width: 90%; max-height: 90vh; overflow-y: auto; background-color: #fff; border-radius: .1rem; padding: .6rem; padding-top: .54rem; }

.md25223.md-quote .title { color: #13151a; line-height: 1; }

.md25223.md-quote .desc { color: #434343; line-height: 1.5; margin-top: .12rem; }

.md25223.md-quote .close { position: absolute; right: 0.3rem; top: 0.3rem; width: .14rem; height: 0.14rem; min-width: 14px; min-height: 14px; color: #ccc; cursor: pointer; }

.md25223.md-quote .close:hover { color: #000; }

.md25223.md-quote .form { display: -webkit-box; display: -ms-flexbox; display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap; -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; margin-top: .22rem; color: #13151a; }

.md25223.md-quote .form-item { width: calc(320 / 650 * 100%); margin-bottom: .2rem; }

.md25223.md-quote .form-item.full { width: 100%; }

.md25223.md-quote .form-footer { width: 100%; text-align: center; margin-top: 0.1rem; }

.md25223.md-quote .form .m-input { height: .48rem; min-height: 35px; border-radius: 0.08rem; border: solid 0.01rem #e5e5e5; width: 100%; padding: 0 .2rem; }

.md25223.md-quote .form .m-input::-webkit-input-placeholder { color: #666; }

.md25223.md-quote .form .m-input:-ms-input-placeholder { color: #666; }

.md25223.md-quote .form .m-input::-ms-input-placeholder { color: #666; }

.md25223.md-quote .form .m-input::placeholder { color: #666; }

.md25223.md-quote .form .m-input:focus { border-color: var(--theme); }

.md25223.md-quote .form .m-select { height: .48rem; min-height: 35px; border-radius: 0.08rem; border: solid 0.01rem #e5e5e5; width: 100%; padding: 0 .2rem; -webkit-appearance: none; -moz-appearance: none; appearance: none; background: url(/static/home/images/i-down.png) no-repeat right 0.16rem center/0.15rem; }

.md25223.md-quote .form .m-select:focus { border-color: var(--theme); }

.md25223.md-quote .form .m-textarea { display: block; height: .48rem; min-height: 35px; border-radius: 0.08rem; border: solid 0.01rem #e5e5e5; width: 100%; padding: .8em .2rem; height: 8.875em; }

.md25223.md-quote .form .m-textarea:focus { border-color: var(--theme); }

.md25223.md-quote .form .btn-submit { min-width: 1.6rem; height: .48rem; min-height: 35px; padding: 0 1em; background: var(--theme); color: #fff; cursor: pointer; border-radius: .48rem; border: none; -webkit-transition: all .3s; -o-transition: all .3s; transition: all .3s; opacity: 0.9; }

.md25223.md-quote .form .btn-submit:hover { opacity: 1; }

.md25223.md-quote.show { display: -webkit-box; display: -ms-flexbox; display: flex; }

@media (max-width: 900px) { .md25223.md-quote .form { display: block; }
  .md25223.md-quote .form-item { width: 100%; } }

@media (max-width: 500px) { .md25223.md-quote .main { padding-left: 4%; padding-right: 4%; padding-bottom: 4%; }
  .md25223.md-quote .form .m-input { height: .7rem; min-height: auto; }
  .md25223.md-quote .form .m-select { height: .7rem; min-height: auto; }
  .md25223.md-quote .close { width: .28rem; height: .28rem; min-width: auto; min-height: auto; color: #000; } }

.md25225.md-com-banner {
  position: relative;
  z-index: 40;
}
.md25225.md-com-banner .layout {
  margin-left: auto;
  margin-right: auto;
  width: 16rem;
  max-width: 92%;
}
.md25225.md-com-banner .cb_ban {
  position: relative;
}
.md25225.md-com-banner .cb_bg {
  position: relative;
  padding-top: calc(500 / 1920 * 100%);
  overflow: hidden;
}
.md25225.md-com-banner .cb_bg img {
  position: absolute;
  left: 0%;
  top: 0%;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.md25225.md-com-banner .cb_text {
  width: 100%;
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  z-index: 10;
  line-height: 1.2;
  text-align: center;
}
.md25225.md-com-banner .title {
  line-height: 1.25;
}
.md25225.md-com-banner .intro {
  margin-top: 0.16rem;
}
.md25225.md-com-banner .vline {
  width: 1px;
  height: 0.8rem;
  margin: 0 auto;
  margin-top: 0.2rem;
}
.md25225.md-com-banner .video video {
  width: 100%;
}
@media screen and (max-width: 900px) {
  .md25225.md-com-banner .cb_bg {
    padding-top: 40%;
  }
}
@media screen and (max-width: 500px) {
  .md25225.md-com-banner .vline {
    display: none;
  }
}

.md25227.md-com-bread {
  box-shadow: 0 -1px 0 0 inset #e9edf4;
}
.md25227.md-com-bread .layout {
  margin-left: auto;
  margin-right: auto;
  width: 16rem;
  max-width: 92%;
}
.md25227.md-com-bread .bread {
  position: relative;
  padding-top: 0.26rem;
  padding-bottom: 0.26rem;
  color: #666;
  line-height: 1;
}
.md25227.md-com-bread .bread .home {
  margin-right: 0.1rem;
  display: inline-flex;
  align-items: center;
}
.md25227.md-com-bread .bread svg {
  width: 1em;
  height: 1em;
  color: var(--theme);
}
.md25227.md-com-bread .bn-swiper {
  max-width: 50%;
}
.md25227.md-com-bread .bn-swiper .bsa {
  position: relative;
  width: auto;
  white-space: nowrap;
  transition: color 0.5s;
}
.md25227.md-com-bread .bn-swiper .bsa:hover {
  color: var(--theme);
}
.md25227.md-com-bread .bn-swiper .bsa.on {
  color: #fff;
  background-color: var(--theme);
}
.md25227.md-com-bread .bn-swiper .cta {
  min-width: 1.6rem;
  display: block;
  line-height: 0.8rem;
  text-align: center;
  padding: 0 1em;
}
.md25227.md-com-bread .bn-swiper .sp {
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
}
@media screen and (max-width: 900px) {
  .md25227.md-com-bread .bn-swiper {
    width: 100%;
    max-width: none;
    margin-top: 0.1rem;
  }
  .md25227.md-com-bread .bn-swiper .cta {
    line-height: 2.5;
  }
}

.md25228.md-com-bread {
  box-shadow: 0 -1px 0 0 inset #e9edf4;
}
.md25228.md-com-bread .layout {
  margin-left: auto;
  margin-right: auto;
  width: 16rem;
  max-width: 92%;
}
.md25228.md-com-bread .bread {
  position: relative;
  padding-top: 0.26rem;
  padding-bottom: 0.26rem;
  color: #666;
  line-height: 1;
}
.md25228.md-com-bread .bread .home {
  margin-right: 0.1rem;
  display: inline-flex;
  align-items: center;
}
.md25228.md-com-bread .bread svg {
  width: 1em;
  height: 1em;
  color: var(--theme);
}
.md25228.md-com-bread .bn-swiper {
  max-width: 50%;
}
.md25228.md-com-bread .bn-swiper .bsa {
  position: relative;
  width: auto;
  white-space: nowrap;
  transition: color 0.5s;
}
.md25228.md-com-bread .bn-swiper .bsa:hover {
  color: var(--theme);
}
.md25228.md-com-bread .bn-swiper .bsa.on {
  color: #fff;
  background-color: var(--theme);
}
.md25228.md-com-bread .bn-swiper .cta {
  min-width: 1.6rem;
  display: block;
  line-height: 0.8rem;
  text-align: center;
  padding: 0 1em;
}
.md25228.md-com-bread .bn-swiper .sp {
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
}
@media screen and (max-width: 900px) {
  .md25228.md-com-bread .bn-swiper {
    width: 100%;
    max-width: none;
    margin-top: 0.1rem;
  }
  .md25228.md-com-bread .bn-swiper .cta {
    line-height: 2.5;
  }
}

.md25229.md-com-banner {
  position: relative;
  z-index: 40;
}
.md25229.md-com-banner .layout {
  margin-left: auto;
  margin-right: auto;
  width: 16rem;
  max-width: 92%;
}
.md25229.md-com-banner .cb_ban {
  position: relative;
}
.md25229.md-com-banner .cb_bg {
  position: relative;
  padding-top: calc(500 / 1920 * 100%);
  overflow: hidden;
}
.md25229.md-com-banner .cb_bg img {
  position: absolute;
  left: 0%;
  top: 0%;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.md25229.md-com-banner .cb_text {
  width: 100%;
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  z-index: 10;
  line-height: 1.2;
  text-align: center;
}
.md25229.md-com-banner .title {
  line-height: 1.25;
}
.md25229.md-com-banner .intro {
  margin-top: 0.16rem;
}
.md25229.md-com-banner .vline {
  width: 1px;
  height: 0.8rem;
  margin: 0 auto;
  margin-top: 0.2rem;
}
.md25229.md-com-banner .video video {
  width: 100%;
}
@media screen and (max-width: 900px) {
  .md25229.md-com-banner .cb_bg {
    padding-top: 40%;
  }
}
@media screen and (max-width: 500px) {
  .md25229.md-com-banner .vline {
    display: none;
  }
}
